
.site-lang-tr #wb_header { height: 106px; background-color: #edbd6f; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_main { height: 260px; padding-bottom: 20px; background-color: transparent; }
.site-lang-tr #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_footer { height: 151px; background-color: #1a1a1a; }
.site-lang-tr #wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 320px; min-height: 511px; }
.site-lang-tr .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-tr .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-tr .root { height: 497px; min-height: 511px; }
#wb_element_instance74 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance74 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance74 .btn-collapser:hover { background-color: #292929; border-color: #995c00; }
#wb_element_instance74 .btn-collapser:hover > .icon-bar { background-color: #995c00; }
#wb_element_instance74 { top: 74px; left: 0px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 1209; }
#wb_element_instance74 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance74 > ul { display: none; }
#wb_element_instance74.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance74.collapse-expanded > ul > li { display: block; }
#wb_element_instance74.collapse-expanded li > ul { position: static; }
#wb_element_instance74.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance74.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance74, #wb_element_instance74 ul { text-align: left; }
#wb_element_instance74 ul ul { background: #242424 none repeat right top; }
#wb_element_instance74 li { margin: 0px 0px 0px 0px; }
#wb_element_instance74 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance74 li.over > a, #wb_element_instance74 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance74 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance74:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance74:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance74:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance75 { min-width: 105px; top: 72px; left: 214px; width: 105px; min-height: 34px; height: 34px; display: block; z-index: 1026; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; top: 30px; left: 46px; min-width: 229px; width: 229px; min-height: 24px; height: 24px; display: block; z-index: 976; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; top: 83px; left: 120px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; z-index: 1003; }
#wb_element_instance78 { top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 1008; }
#wb_element_instance78 .wb_button { width: 140px; height: 36px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance78 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance78 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance78 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance78 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance78 .wb_button:active { background-color: #fa6400; }
#wb_element_instance78 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance79 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1009; }
#wb_element_instance79 .wb_button { width: 200px; height: 30px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance79 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance79 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance79 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance79 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance79 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance79 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance79 .wb_button:active { background-color: #fa6400; }
#wb_element_instance79 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance80 { top: 60px; left: 1px; min-width: 137px; width: 137px; min-height: 23px; height: 23px; display: block; z-index: 1010; }
#wb_element_instance80 .wb_button { width: 137px; height: 23px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance80 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance80 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance80 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance80 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance80 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance80 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance80 .wb_button:active { background-color: #fa6400; }
#wb_element_instance80 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; top: 73px; left: 149px; min-width: 95px; width: 95px; min-height: 27px; height: 27px; display: block; z-index: 801; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; top: 7px; left: 14px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 135; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; top: 44px; left: 20px; min-width: 280px; width: 280px; min-height: 176px; height: 176px; display: block; z-index: 136; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 107px; left: 3px; min-width: 313px; width: 313px; min-height: 23px; height: 23px; display: block; z-index: 121; }
#wb_element_instance84 img { width: 316px; height: 24.727272727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance85 { top: 150px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 106px; background-color: #edbd6f; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 260px; padding-bottom: 20px; background-color: transparent; }
.site-lang-en #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 151px; background-color: #1a1a1a; }
.site-lang-en #wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 511px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 497px; min-height: 511px; }
#wb_element_instance86 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance86 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance86 .btn-collapser:hover { background-color: #292929; border-color: #995c00; }
#wb_element_instance86 .btn-collapser:hover > .icon-bar { background-color: #995c00; }
#wb_element_instance86 { top: 74px; left: 0px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 1209; }
#wb_element_instance86 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance86 > ul { display: none; }
#wb_element_instance86.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance86.collapse-expanded > ul > li { display: block; }
#wb_element_instance86.collapse-expanded li > ul { position: static; }
#wb_element_instance86.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance86.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance86, #wb_element_instance86 ul { text-align: left; }
#wb_element_instance86 ul ul { background: #242424 none repeat right top; }
#wb_element_instance86 li { margin: 0px 0px 0px 0px; }
#wb_element_instance86 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance86 li.over > a, #wb_element_instance86 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance86 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance86:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance86:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance86:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance87 { min-width: 105px; top: 72px; left: 214px; width: 105px; min-height: 34px; height: 34px; display: block; z-index: 1026; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; top: 30px; left: 46px; min-width: 229px; width: 229px; min-height: 24px; height: 24px; display: block; z-index: 976; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; top: 73px; left: 151px; min-width: 71px; width: 71px; min-height: 27px; height: 27px; display: block; z-index: 982; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; top: 83px; left: 120px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; z-index: 1003; }
#wb_element_instance91 { top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 1008; }
#wb_element_instance91 .wb_button { width: 140px; height: 36px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance91 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance91 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance91 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance91 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance91 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance91 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance91 .wb_button:active { background-color: #fa6400; }
#wb_element_instance91 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance92 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1009; }
#wb_element_instance92 .wb_button { width: 200px; height: 30px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance92 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance92 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance92 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance92 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance92 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance92 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance92 .wb_button:active { background-color: #fa6400; }
#wb_element_instance92 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 { top: 60px; left: 1px; min-width: 137px; width: 137px; min-height: 23px; height: 23px; display: block; z-index: 1010; }
#wb_element_instance93 .wb_button { width: 137px; height: 23px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance93 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance93 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance93 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance93 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance93 .wb_button:active { background-color: #fa6400; }
#wb_element_instance93 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; top: 7px; left: 14px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 135; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { opacity: 1; top: 44px; left: 20px; min-width: 280px; width: 280px; min-height: 176px; height: 176px; display: block; z-index: 136; }
#wb_element_instance96 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 107px; left: 3px; min-width: 313px; width: 313px; min-height: 23px; height: 23px; display: block; z-index: 121; }
#wb_element_instance96 img { width: 316px; height: 24.727272727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance97 { top: 150px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
